/* @override 
	http://staging.redsourcemedia.com/playbytherules4/templates/jigrid/assets/css/mediaqueries.css
	http://www.devlinapartments.com.au/newsite/templates/redsource-media/assets/css/mediaqueries.css
	http://www.devlinapartments.com.au/templates/redsource-media/assets/css/mediaqueries.css
*/
.desktop .desktop {
	display: block;
}
.desktop .phone {
	display: none;
}
.phone .desktop {
	display: none;
}
.phone .phone {
	display: block;
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media screen and (max-width: 960px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 850px) {

		.homepageshowcase .zt-title h2 a {
			font-size: 50px !important;
			line-height: 40px !important;
			line-height: 1em !important;
		}
		.zt-text-intro h2 a {
			line-height: 1em !important;
			font-size: 30px !important;
		}
		.homepageshowcase .zt-text-intro {
			margin-top: 30px !important;
		}
		body .jigrid.root * {
			text-shadow: none !important;
		}
		ul.breadcrumb {
			margin-bottom: 5px !important;
		}
		.page-header h2.pagetitle,.our-rooms .moduletitle h3 {
			margin: 10px !important;
		}
		.homepageshowcase .zt-title {
			text-transform: none !important ;
		}
}


@media only screen and (min-width: 480px) and (max-width: 1024px) {}

/* Fix for tabs dropping onto two lines on small screens */
@media only screen and (min-width: 400px) and (max-width: 650px) {

			.jigrid.maingrid,.jicell.mainbody {
				min-width: 100%;
			}
}
@media only screen and (min-width: 1300px) and (max-width: 1301px) {

			#belowshowcaserow::before {
				content: '\f099';
				font-family:FontAwesome;
				position: fixed;
				font-size: 10px;
				color: #999;
				padding: 20px;
				bottom: 0;
				z-index: 999;

			}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 520px) {
	/* Makes all grid positions 100% in width on small browsers */
	.grid_one,
	.grid_two,
	.grid_three,
	.grid_four,
	.grid_five,
	.grid_six,
	.grid_seven,
	.grid_eight,
	.grid_nine,
	.grid_ten,
	.grid_eleven,
	.grid_twelve,
	.grid_1,
	.grid_2,
	.grid_3,
	.grid_4 {
	width: 100%;
	margin-bottom: 30px;
	}

}
@media only screen and (max-width: 600px) {
		.jicell.phone-only {
			display: block !important;
		}
}